site_name: Basic MkDocs Example Project
theme:
  name: material
  highlightjs: true
  logo: logo.svg
  language: da
  icon:
    repo: fontawesome/brands/git
  palette:
    scheme: slate
    primary: orange
    accent: orange

repo_name: df/dfdocs
repo_url: https://git.dflund.se/df/dfdocs

extra_css:
  - stylesheets/extra.css

extra:
  consent:
    title: VIKTIGT!
    actions:
      - accept
    description: >-
      Saker du ser här kan vara utdaterade, om så är fallet så MÅSTE du rapportera
      detta till systemansvarig (system@dflund.se) omgående alternativt skapa en issue
      på git eller bäst... FIXA DET SJÄLV!!! 
